#ifndef INCLUDED_OOO_VBA_ACCESS_ACOPENDATAMODE_HPP
#define INCLUDED_OOO_VBA_ACCESS_ACOPENDATAMODE_HPP

#include "ooo/vba/access/AcOpenDataMode.hdl"

#endif // INCLUDED_OOO_VBA_ACCESS_ACOPENDATAMODE_HPP
